View Issue Details

IDProjectCategoryView StatusLast Update
0005437Last.fm pluginLast.fmpublic2010-11-01 15:33
Reporterrusty 
PriorityimmediateSeveritymajorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0005437: Last.fm Scrobbler connection problems when IE8 Installed
DescriptionUsers have reported numerous problems with the last.fm scrobbler on machines that have IE8 installed. The problems seem to usually occur on Vista/Windows 7. They are:

1) Failed connection.
2) 100% cpu utilization. Even if a connection fails, CPU utilization shouldn't get stuck at 100%

The workaround to solve both issues is to use auto-tag functionality and somehow this 'unsticks' the scrobbler for the duration of that MM session.
Additional InformationReported at: http://www.mediamonkey.com/forum/viewtopic.php?f=6&t=38015
TagsNo tags attached.
Fixed in build

Relationships

related to 0005373 closedLudek MediaMonkey (current) IE8 triggers connection problems (wininet error) on Vista / Windows 2008 
related to 0003360 closedLudek MediaMonkey (current) Use single internet access library instead of TIE + Indy 

Activities

Ludek

2009-03-30 09:54

developer   ~0017231

Peke, have you already applied the same fix as in 0005373 to the Last FM's TIE sources?

I guess this is the problem?

petr

2009-03-31 23:29

developer   ~0017250

I've fixed TIE used by LastFM Scrobbler in same way as in main exe (it's verified).

peke

2009-03-31 23:31

developer   ~0017251

Updated last.fm plugin build to 1.0.2.13

peke

2009-03-31 23:34

developer   ~0017253

Updated and resolved 0005437 to reflect these changes.

stephen_platt

2010-11-01 15:33

developer   ~0021098

verified plugin version 1.0.2.22